# Uses of Class
java.awt.MediaTracker

Packages that use MediaTracker
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of MediaTracker in javax.swing

Fields in javax.swing declared as MediaTracker
Modifier and Type
Field
Description
`protected static final MediaTracker`
ImageIcon.`tracker`
Deprecated.
since 1.8